/**
 * Base
 *
 * @author  Ivan Zhekov <http://joneff.info>
 * @version 1.3
 */




/*--------------------------------------------------------------------------*/




/**
 * @region  Imports
 */
/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Reset
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, /* font, */ /*img,*/ ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend/*,
table, caption, tbody, tfoot, thead, tr, th, td*/ {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 101%;
  vertical-align: baseline;
}
body {
  line-height: 1.3;
}
/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Elements
 */




/** Root elements */
html {
  background: #ffffff;
  background: #000000 url("/images/body-tile.gif") center top;
}
body {
  color: #8e8e8e;
  font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
  font-size: 10px;
}
#site-wrap {
  margin: auto;
  position: relative;
}




/** Block Elements */
div {}
p {
  margin: 1em 0;
}


address {
  font-style: italic;
}


pre {
  font-family: monospace;
  white-space: pre;
}




/** Headings */
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 1em 0;
  font-size: 1.1em;
  font-weight: bold;
}




/** Tables */
table {}
caption {}
thead, tbody ,tfoot {}
th, td {}




/** Lists */
ol, ul {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
ol ol, ol ul,
ul ul, ul ol {
  margin-top: 0;
  margin-bottom: 0;
}


dl {
  margin: 1em 0;
}
dt {}
dd {
  margin: 0 0 0 40px;
}




/** Quotes */
blockquote {
  margin: 1em 40px;
  quotes: "";
  quotes: none;
}
cite {
  font-style: italic;
}
q {
  quotes: "“" "”" "‘" "’";
}




/** Links */
a {
  color: #a3a3a3;
  text-decoration: none;
}
a:visited {}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: 1px dotted;
}
a:active {}




/** Phrase elements */
i, em {
  font-style: italic;
}
b, strong {
  font-weight: bold;
}
small {
  font-size: smaller;
}
big {
  font-size: bigger;
}
sub {
  font-size: smaller;
  line-height: normal;
  vertical-align: sub;
}
sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}


tt, code, kbd, samp {
  font-family: monospace;
}




/** Images */
img, a img {
  border: none;
  vertical-align: bottom;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  Form elements
 */
form {}


input, textarea, button, option, select {
  margin: 0;
  padding: 0;
}




/** Fieldsets */
fieldset {}
fieldset legend {}




/** Textboxes */
textarea,
input[type=text],
input[type=password] {}


.inline-field[type=text],
.inline-field[type=password] {}




/** Single / Multiple choise */
input[type=checkbox],
input[type=radio] {}




/** Dropdowns */
select {}
option {}




/** Buttons */
button,
input[type=button],
input[type=submit] {}


input[type=image] {
  vertical-align: middle;
}
.inline-button[type=image] {
  margin: -8px 0;
  vertical-align: middle;
}




/** Buttons holder */
.buttons {
  margin: 1.5em 0 0 0;
  text-align: center;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  Utility classes
 */




/** Text alignment */
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}
.text-justify {
  text-align: justify !important;
}




/** Positioning classes */
.float-left {
  float: left !important;
}
.float-right {
  float: right !important;
}




/** Sizing classes */
.sizing {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.w10p {
  width: 10% !important;
  *width: 9% !important;
}
.w20p {
  width: 20% !important;
  *width: 19% !important;
}
.w25p,
.one-quarter {
  width: 25% !important;
  *width: 24% !important;
}
.w33p,
.one-third {
  width: 33.3% !important;
  *width: 32% !important;
}
.w50p,
.half-width {
  width: 50% !important;
  *width: 49% !important;
}
.w66p,
.two-thirds {
  width: 66.3% !important;
  *width: 65% !important;
}
.w75p,
.three-quarters {
  width: 75% !important;
  *width: 74% !important;
}
.w100p,
.full-width {
  width: 100% !important;
  *width: 99% !important;
}


.w100px {
  width: 100px;
}
.w200px {
  width: 200px;
}
.w300px {
  width: 300px;
}
.w400px {
  width: 400px;
}
.w500px {
  width: 500px;
}
.w600px {
  width: 600px;
}




/** Icon classes */
.image-icon {}
.image-button {}




/**  Hide  show */
.skip {
  display: none;
}
.hide {
  display: none;
}


.show-text span {
  display: inline;
}
.hide-text span {
  display: none;
}


.show-details .details {
  display: block;
}
.hide-details .details {
  display: none;
}




/** Visual clear */
.clear {
  clear: both;
}
.empty  {
  height: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
}


.clear-fix {
  clear: both;
  height: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
}
.clear-left {
  clear: left;
}
.clear-right {
  clear: right;
}


.clear-after {
  height: 1%;
}
.clear-after:after {
  content: "";
  height: 0;
  clear: both;
  display: block;
}





/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  UI boxes
 */
.ui-box {
  margin: -2px 0;
  padding: 0 0 0 3em;
  background-position: 1em 1em;
  background-repeat: no-repeat;
  border-top: 2px solid;
  border-bottom: 2px solid;
}


.ui-box p:first-child:before {
  font-weight: bold;
}


.ui-box ul {}




/** Green boxes */
.box-success,
.box-tip {
  background-color: #e4f1de; /* C:10 M:0 Y:15 K:0 */
  border-color: #70bf54; /* C:60 M:0 Y:90 K:0 */
}


.box-sccess {
  background-image: url("icons/silk/accept.png");
}
.box-tip {
  background-image: url("icons/silk/lightbulb.png");
}





/** Blue boxes */
.box-info,
.box-note {
  background-color: #d2e7fc; /* C:15 M:3 Y:0 K:0 */
  border-color: #739dd2; /* C:55 M:30 Y:0 K:0 */
}


.box-info {
  background-image: url("icons/silk/information.png");
}


.box-note {
  background-image: url("icons/silk/information.png");
}
.box-note p:first-child:before {
  content: "Забележка: ";
}





/** Orange boxes */
.ui-important,
.box-important,
.ui-warning,
.box-warning {
  background-color: #fffac2; /* C:0 M:0 Y:30 K:0 */
  border-color: #ffd400; /* C:0 M:15 Y:100 K:0 */
}


.ui-important,
.box-important {
  background-image: url("icons/silk/cog.png");
}
.ui-warning,
.box-warning {
  background-image: url("icons/silk/error.png");
}




/** Red boxes */
.box-critical,
.box-error {
  background-color: #fde8e5; /* C:0 M:10 Y:5 K:0 */
  border-color: #f48587; /* C:0 M:60 Y:35 K:0 */
}


.box-error {
  background-image: url("icons/silk/exclamation.png");
}
.box-error p:first-child:before {
  content: "Грешка: ";
}


.box-critical {
  background-image: url("icons/silk/exclamation.png");
}





/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  ui-text
 */




/** Green text */
.text-green, .text-success {
  color: #339933 !important;
}




/** Blue text */
.text-blue, .text-normal {
  color: #4387ca !important;
}




/** Orange text */
.text-orange, .text-warning {
  color: #ffa500 !important;
}




/** Pink text */
.text-pink, .text-pink {
  color: #db70db !important;
}




/** Red text */
.text-red, .text-error {
  color: #f44c4f !important;
}




/** Gray text */
.text-gray, .text-disabled {
  color: #777777 !important;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Fixes
 */
/** @endregion */

/*--------------------------------------------------------------------------*/




/**
 * @region  Header
 */
#header {
  width: 990px;
  height: 220px;
  margin: auto;
  background: url("/images/header-bg.jpg") no-repeat;
  overflow: hidden;
  position: relative;
}


#site-title {
  width: 589px;
  height: 57px;
  background: url("/images/site-title-bg.png") no-repeat;
  /*_background-image: url("/images/site-title-bg.gif");*/
  overflow: hidden;
  position: absolute;
  left: 10px;
  top: 100px;
}
#site-title:hover{
	cursor: pointer;
}
#site-title span {
  display: none;
}


#site-description {
  margin: 0;
  padding: 10px;
  width: 580px;
  background: url("/images/site-description-tile.png");
  /*_background-image: url("/images/site-description-tile.gif");*/
  position: absolute;
  top: 160px;
  left: 10px;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  Language select
 */
#lang-select {
  margin: 0;
  padding: 0;
  text-transform: lowercase;
  list-style: none;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#lang-select li {
  margin: 0 0 0 1em;
  padding: 2px 3px;
  background: url("/images/lang-select-item-tile.png");
  /*_background-image: url("/images/lang-select-item-tile.gif");*/
  float: left;
  display: inline;
}


#lang-select a {
  color: inherit;
}
#lang-select .selected a {
  color: #a3a3a3;
}




/** @endregion */




/*--------------------------------------------------------------------------*/





/**
 * @region  Bottom
 */
#bottom {
  margin: 10px 0 0 0;
  _height: 1%;
  min-height: 1%;
  font-size: 11px;
  position: relative;
}
#bottom:after {
  content: "";
  height: 0;
  clear: both;
  display: block;
}


#bottom .primary {
  padding: 20px;
  width: 180px;
  background: url("/images/bottom-tile.png");
  float: left;
}
#bottom .primary p {
  margin: 0;
}


#bottom .secondary {
  padding: 20px;
  width: 700px;
  background: url("/images/bottom-tile.png");
  float: right;
}
#bottom .secondary p {
  margin: 0;
}




/** Bottom ornament */
#bottom #ornament {
  width: 128px;
  height: 38px;
  background: url("/images/bottom-ornament.png") no-repeat;
  /*_background-image: url("/images/bottom-ornament.gif");*/
  position: absolute;
  left: 0;
  top: -38px;
}




/** @endregion */




/*--------------------------------------------------------------------------*/





/**
 * @region  Footer
 */
#footer {
  margin: 10px 0 0 0;
  padding: 10px;
  height: 1%;
  border-top: 1px dotted #595959;
  background: #000000;
}
#footer:after {
  content: "";
  height: 0;
  clear: both;
  display: block;
}


#footer p {
  margin: 0;
}




/** Primary */
#footer .primary {
  float: left;
}




/** Secondary */
#footer .secondary {
  text-transform: lowercase;
  float: right;
}
#footer .secondary a {
  margin: 0 0 0 10px;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  Middle
 */
#middle {
  margin: 20px 0 0 0;
  height: 1%;
}
#middle:after {
  content: "";
  height: 0;
  clear: both;
  display: block;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Middle layouts
 */




/** Layout C */
.layout-c {}




/** Layout SC */
.layout-sc {}
.layout-sc #content {
  padding: 10px;
  width: 720px;
  float: right;
  display: inline;
}
.layout-sc #sb-a {
  padding: 0 30px 0 0;
  /*background: url("/images/sidebar-a-bg.png") right 35px no-repeat;*/
  /*_background-image: url("/images/sidebar-a-bg.gif");*/
  width: 220px;
  min-height: 170px;
  _height: 170px;
  float: left;
  display: inline;
  position: relative;
  z-index: 1;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Main content
 */
.main {
  min-height: 200px;
  background: url("/images/main-tile.png");
  /*_background: url("/images/main-tile.gif") -16px 20px;*/
}
.main .wrapper {

}




/** Content types */
.main p {
  margin-top: 0;
  font-size: 13px;
}
.more-link {
  padding: 0 7px 0 15px;
  background: url("/images/main-more-link-bg.gif") no-repeat;
}
.decorate-link,
.decorate-button {
  padding: 1px 0 1px 12px;
  height: 12px;
  background: url("/images/main-form-button-bg-left.gif") left top no-repeat;
  line-height: 12px;
  overflow: hidden;
}
.decorate-link span,
.decorate-button span {
  margin: -1px 0;
  padding: 1px 5px 1px 0;
  height: 12px;
  background: url("/images/main-form-button-bg-right.gif") right top no-repeat;
  line-height: 12px;
  overflow: hidden;
}
.decorate-link span span,
.decorate-button span span {
  margin: -1px 0;
  padding: 2px 70px 10px 70px;
  background: url("/images/main-form-button-tile.gif") right top repeat-x;
}



/** Section */
.main .section {}
h2.title,
.main .section h2.title 
{
  margin: 0;
  padding: 5px;
  color: #dadada;
  background: #000000 url("/images/main-sect-title-tile.gif") repeat-x;
  font: 14px serif;
  text-transform: uppercase;
}
.main .section .content {
  padding: 5px;
  min-height: 1%;
  _height: 1%;
}
.main .section .content:after {
  content: "";
  height: 0;
  clear: both;
  display: block;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region  Sidebar
 */
.sidebar {}

.layout-sc #sb-a #sb-a-bg {
  width: 134px;
  height: 163px;
  background: url("/images/sidebar-a-bg.png") right top no-repeat;
  position: absolute;
  top: 35px;
  right: 0;
  z-index: -1;
}


/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region System pages
 */
/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Main modules
 */




/** Contact form */
.main .contact-form {
  width: 280px;
  float: left;
}
.main .contact-form h2.title {}
.main .contact-form .content {
  padding: 10px;
}


.main .contact-form form {}
.main .contact-form form br {
  display: none;
}
.main .contact-form form .text {
  margin: 0 0 10px 0;
  padding: 3px 2px 3px 32px;
  width: 225px;
  color: #505050;
  background-color: #ffffff;
  background-position: 0 0;
  background-repeat: no-repeat;
  border: none;
  font: 14px Arial;
  display: block;
}


.main .contact-form form .name {
  background-image: url("/images/main-form-contact-name-bg.gif");
}
.main .contact-form form .company {
  background-image: url("/images/main-form-contact-company-bg.gif");
}
.main .contact-form form .email {
  background-image: url("/images/main-form-contact-email-bg.gif");
}
.main .contact-form form .phone {
  background-image: url("/images/main-form-contact-phone-bg.gif");
}
.main .contact-form form .accomodation {
  background-image: url("/images/main-form-contact-company-bg.gif");
  background-color: transparent;
  width: 260px;
}

form .calendar {
  background-image: url("/images/main-form-contact-company-bg.gif");
  background-color: transparent;
}

form .message {
  margin: 20px 0 10px 0;
  height: 81px;
  background-image: url("/images/main-form-contact-message-bg.gif");
}


form .buttons {
  text-align: right;
}
form .buttons button {
	margin: 0;
  padding: 0;
  width: auto;
  color: #a3a3a3;
  background: none;
  border: none;
  font: 14px Arial;
  *float: left;
}




/** Contact info */
.main .contact-info {
  width: 420px;
  float: right;
}
.main .contact-info h2.title {}
.main .contact-info .content {
  padding: 10px;
  font-size: 11px;
}


.main .contact-info .content dl {
  margin: 30px 0 0 0;
  padding: 0;
}
.main .contact-info .content dt {
  margin: 10px 0 0 0;
  padding: 2px 0 2px 30px;
  color: #888888;
  background-position: left top;
  background-repeat: no-repeat;
  font-weight: bold;
  display: block;
}
.main .contact-info .content dd {
  margin: 0;
  padding: 0 0 0 30px;
  display: block;
}
.main .contact-info .content dd a {
  color: #516993;
  text-decoration: underline;
}


.main .contact-info .content dt.address {
  background-image: url("/images/main-contact-info-address-bg.gif");
  background-position: 5px 3px;
}
.main .contact-info .content dt.phone {
  background-image: url("/images/main-contact-info-phone-bg.gif");
  background-position: 7px 3px;
}
.main .contact-info .content dt.email {
  background-image: url("/images/main-contact-info-email-bg.gif");
  background-position: 3px 3px;
}




/** Funky */
.main .funky {
  background: url("/images/main-funky-bg.png") 0 28px no-repeat;
}




/** Gallery */
.main .gallery {}
.main .gallery h2.title {}
.main .gallery .content {
  padding: 10px
}


.main .gallery .thumb {}
.main .gallery .thumbs {
  margin: 10px 0 0 0;
  padding: 0 10px;
  width: 680px;
  height: 40px;
  overflow: hidden;
  position: relative;
}
.main .gallery .thumbs .scroll-prev {
  width: 10px;
  position: absolute;
  left: 0;
  top: 0;
}
.main .gallery .thumbs .scroll-next {
  width: 10px;
  position: absolute;
  right: 0;
  top: 0;
}




/** Gourme */
.main .gourme {
  /*padding: 30px 5px 0 0;*/
  padding-right: 5px;
  width: 140px;
  background: url("/images/main-gourme-bg.gif") 142px 0px no-repeat;
  float: left;
  display: inline;
  position: relative;
  overflow: hidden;
}
.main .gourme.last-child {
  padding-right: 0;
}


.main .gourme h2.title {}
.main .gourme .content {}


.main .gourme .thumb {
  padding: 0 5px 10px 0;
  width: 140px;
  background: url("/images/main-gourme-thumb-tile.gif") bottom repeat-x;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.main .gourme.last-child .thumb {
  padding-right: 0;
}
.main .gourme .thumb a {}
.main .gourme .thumb img {}

.main .announcement_border {
	margin: 5px 0px;
	background: url("/images/main-gourme-thumb-tile.gif") bottom repeat-x;
	height: 5px;
}


/** Sitemap */
.main .sitemap {}
.main .sitemap h2.title {}
.main .sitemap .content {
  padding: 10px;
  background: url("/images/main-sitemap-bg.gif") left 10px no-repeat;
}


.main .sitemap ul {
  margin: 10px 25px 10px 0;
  padding: 0;
  width: 120px;
  list-style: none;
  float: left;
}
.main .sitemap ul li {}
.main .sitemap ul li a {
  color: #707070;
  text-decoration: underline;
}


.main .sitemap ul li.title {
  margin: 0 0 10px 0;
  color: #c6c6c6;
  font-size: 11px;
  font-weight: bold;
}
.main .sitemap ul li.title a {
  color: #c6c6c6;
  text-decoration: none;
}


.main .sitemap ul.first-child {
  clear: both;
}
.main .sitemap ul.last-child {
  margin-right: 0;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Sidebar modules
 */



/** Sidebar navigation */
.sidebar .nav {
  font-size: 11px;
}
.sidebar .nav h2.title {}
.sidebar .nav h2.content {}


.sidebar .nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar .nav ul li {
  padding: 5px 20px;
  border-bottom: 1px solid  #333333;
}
.sidebar .nav ul li a {
  color: #6c6c6c;
  font-weight: bold;
}


.sidebar .nav .selected {
  padding: 0;
  background: url("/images/sb-nav-selected-tile.png");
  /*_background-image: url("/images/sb-nav-selected-tile.gif");*/
}
.sidebar .nav .selected strong {
  padding: 5px 20px;
  color: #c3c3c3;
  background: #000000 url("/images/sb-nav-selected-title-tile.gif") left top repeat-x;
  border-bottom: 1px solid #333333;
  display: block;
}
.sidebar .nav .selected ul {
  padding: 5px 20px;
  font-size: 10px;
}
.sidebar .nav .selected li {
  padding: 5px 10px;
  background: url("/images/sb-nav-selected-item-bg.gif") left 11px no-repeat;
  border: none;
}
.sidebar .nav .selected a {
  color: #c1c1c1;
  font-weight: normal;
  text-decoration: underline;
}




/** @endregion */




/*--------------------------------------------------------------------------*/




/**
 * @region Fixes
 */
/** @endregion */
